<?php
namespace modules\myform;

use Craft;

class Module extends \yii\base\Module
{
    public function init()
    {
        parent::init();
        //echo 'myform';
        //echo 'module class is working... now how to do the controller';
        // Custom initialization code goes here...
    }
}
